Fri, 07 May 2021 23:22:19 UTC

Information for RPM avahi-ui-0.8-1.fc33.ppc64le.rpm

ID20945757
Nameavahi-ui
Version0.8
Release1.fc33
Epoch
Archppc64le
SummaryGtk user interface library for Avahi (Gtk+ 2 version)
DescriptionThis library contains a Gtk 2.x widget for browsing services.
Build Time2020-03-22 22:13:58 GMT
Size27,942
ecff9f3c832f83d295cbd548454f7e88
LicenseLGPLv2+
Buildrootf33-build-19970724-1414268
Provides
avahi-ui = 0.8-1.fc33
avahi-ui(ppc-64) = 0.8-1.fc33
libavahi-ui.so.0()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
avahi-glib(ppc-64) = 0.8-1.fc33
avahi-libs(ppc-64) = 0.8-1.fc33
gtk2
libatk-1.0.so.0()(64bit)
libavahi-client.so.3()(64bit)
libavahi-common.so.3()(64bit)
libavahi-glib.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcairo.so.2()(64bit)
libdbus-1.so.3()(64bit)
libdl.so.2()(64bit)
libfontconfig.so.1()(64bit)
libfreetype.so.6()(64bit)
libgdbm.so.6()(64bit)
libgdk-x11-2.0.so.0()(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgtk-x11-2.0.so.0()(64bit)
libharfbuzz.so.0()(64bit)
libpango-1.0.so.0()(64bit)
libpangocairo-1.0.so.0()(64bit)
libpangoft2-1.0.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/aa0
/usr/lib/.build-id/aa/00801cba6fc0f401b5dc16463fedad622633b942
/usr/lib64/libavahi-ui.so.020
/usr/lib64/libavahi-ui.so.0.1.469,080
Component of No Buildroots